<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/ll_container"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/ui_shape_rect_fillet_theme_black_5"
    android:orientation="vertical"
    android:padding="3dp">

    <EditText
        android:id="@+id/ed_value"
        android:layout_width="220dp"
        android:layout_height="45dp"
        android:layout_gravity="right"
        android:layout_marginTop="@dimen/normal_space"
        android:layout_marginRight="@dimen/normal_space"
        android:layout_marginBottom="@dimen/normal_space"
        android:background="@drawable/ui_shape_rect_fillet_white_5"
        android:ems="10"
        android:enabled="false"
        android:paddingRight="@dimen/normal_space"
        android:gravity="right|center_vertical"
        android:hint="@string/malnumber"
        android:inputType="numberDecimal"
        android:singleLine="true"
        android:textColorHint="#FF0000"
        android:textSize="30sp"
        android:textColor="@color/theme_black"
        android:textStyle="bold">

        <requestFocus />
    </EditText>


    <include layout="@layout/ui_include_number_keyboard" />

</LinearLayout>